Loading...
Searching...
No Matches
gtsam::IndexPair Class Reference

## Detailed Description

Small utility class for representing a wrappable pairs of ints.

Inheritance diagram for gtsam::IndexPair:

## Public Member Functions

| IndexPair (size_t i, size_t j)
size_t | i () const
size_t | j () const

The documentation for this class was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/DSFMap.h